/**
* Theme Name: Barberry Child
* Description: This is a child theme of Barberry.
* Author: <a href="https://temash.design">TemashDesign</a>
* Template: barberry
* Version: 2.9.8.9
*/




/* LOGO HEADER */

@font-face {
    font-family: 'Optima';
    src: url("assets/fonts/optimaltstd-webfont.ttf");
    src: local(""), url("assets/fonts/optimaltstd-webfont.ttf") format("truetype");
}

body,
p,
a,
.breadcrumbs-wrapper .breadcrumbs,
ul.variation li .item-variation-name,
h1,
h2,
h3,
h4,
h5,
h6,
span,
button {
    font-family: "Optima", sans-serif !important;
}

.offcanvas_minicart .widget_shopping_cart .widget_shopping_cart_content .shopping-cart-widget-body .product_list_widget .woocommerce-mini-cart-item .mini-cart-content .amount {
    margin-right: 0;
}

bdi {
    margin-right: 10px;
}

.nascondi {
    display: none !important
}

/* ORDER REVIEW */
#order_review .cart_item .variation .variation-strongIconafrontestrong .item-variation-value img {
    width: 50px;
}

#order_review .cart_item .variation .variation-strongConfezionestrong .item-variation-value img {
    width: 100px;
}


/* SLIDER CATEGORIE CONFEZIONI HOME */
.sp-wcsp-cat-item .sp-wcsp-cat-details .sp-wcsp-cat-name a {
    font-weight: 200 !important;
}

.slider {
    background-color: #fff !important;
}

.nav-vertically-center-inner-hover .sp-wcsp-button-prev,
.nav-vertically-center-inner-hover .sp-wcsp-button-next,
.nav-vertically-center-inner .sp-wcsp-button-prev,
.nav-vertically-center-inner .sp-wcsp-button-next,
.nav-vertically-center-outer .sp-wcsp-button-prev,
.nav-vertically-center-outer .sp-wcsp-button-next {
    margin-top: 12% !important;
}

/* RISULTATI RICERCA */
.search-results .widget_product_categories {
    display: none !important;
}

/* CARRELLO */
.mini-cart-content ul.variation .variation-strongInizialistrong span.item-variation-value p {
    text-transform: uppercase;
}

.mini-cart-content ul.variation .variation-strongIconafrontestrong span.item-variation-value img {
    width: 50px !important;
}

.mini-cart-content ul.variation .variation-strongConfezionestrong span.item-variation-value img {
    width: 100px !important;
}

.mini-cart-content ul.variation .variation-strongLinkimmaginefrontestrong,
.mini-cart-content ul.variation .variation-strongLinkimmagineretrostrong,
.mini-cart-content ul.variation .variation-strongSKUconfezionestrong,
.product-content ul.variation .variation-strongLinkimmaginefrontestrong,
.product-content ul.variation .variation-strongLinkimmagineretrostrong,
.product-content ul.variation .variation-strongSKUconfezionestrong,
.checkout-product-name ul.variation .variation-strongLinkimmaginefrontestrong,
.checkout-product-name ul.variation .variation-strongLinkimmagineretrostrong,
.checkout-product-name ul.variation .variation-strongSKUconfezionestrong {
    display: none;
}

.product-content ul.variation .variation-strongIconafrontestrong span.item-variation-value img {
    width: 50px !important;
}

.product-content ul.variation .variation-strongConfezionestrong span.item-variation-value img {
    width: 100px !important;
}

/* TITOLI */
/*h1{line-height: 90px!important;letter-spacing: -4px!important;}
  h2{font-size:40px!important; letter-spacing:-2px!important;}
  h3{font-size:20px!important; letter-spacing:-1px!important;}
  h4{font-size:18px!important; letter-spacing:-1px!important;}
  */
h1 {
    line-height: 1.3em !important;
}

h2 {
    font-size: 40px !important;
}

.vc_mobile h2 {
    font-size: 30px !important;
}


h3 {
    font-size: 20px !important;
}

h4 {
    font-size: 18px !important;
}

.bordo_rosso {
    border: 2px solid #ff0000 !important;
}

.testo_rosso {
    color: #ff0000 !important;
}

.single-product h1 {
    line-height: 1em !important;
}

body._has-modal {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.content-area,
.blog-content-area,
.post-content-area {
    border-bottom: 0px !important;
}


/* LANDING PAGE ADS */

.vc_images_carousel .vc_carousel-indicators {
    bottom: -50px !important;
}

.vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid #c2b18f !important;
    background-color: #c2b18f !important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    border: 1px solid #c2b18f !important;
    background-color: transparent !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev {
    margin-left: -64px !important;
    text-shadow: none !important;
    font-size: 54px !important
}

.vc_images_carousel .vc_carousel-control .icon-next {
    margin-left: 30px !important;
    text-shadow: none !important;
    font-size: 54px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    top: -30px !important;
    color: #c2b18f !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
    top: -30px !important;
    color: #c2b18f !important;
}




/* LANDING PAGE REDIRECT */


.page-id-6621 header.site-header .header-inner {
    display: none !important;
}




/* PULSANTE */

.barberry-button-container .b-button_small {
    font-size: 15px !important;
    font-weight: 400 !important;
}

@media (max-width: 500px) {

    .blocco-footer .barberry-button-container.b-button_inline {
        display: block !important;
        width: 100% !important
    }

    .blocco-footer .barberry-button-container .b-button_small {
        padding: 15px !important;
        width: 100% !important;
    }
}




/* header */

.navigation-foundation>ul>li {
    padding-right: 18px !important;
}


.navigation-foundation .menu-trigger .menu-title,
header.site-header .header-wrapper .header-sections .tools .header-cart .header-cart-title,
header.site-header .header-wrapper .header-sections .tools .header-expanded-view .header-account>a {
    text-transform: capitalize !important;
}


header.header--stick .menu_circolo {
    display: none !important;
}

header:not(.header--stick) .header-wrapper.grid-container .menu_circolo {
    text-transform: uppercase;
    font-size: 30px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /*mix-blend-mode: exclusion!important;*/
    top: 10px;
    padding: 15px;
}

header:not(.header--stick) .header-wrapper.grid-container .menu_circolo a {
    /*content: 'circolo delle curiosità';*/
    text-transform: uppercase;
    font-size: 30px;
    /*mix-blend-mode: exclusion!important;*/
    color: #000;
}

.header-color-light .header-wrapper.grid-container .menu_circolo a {
    color: #fff !important;
}



@media (max-width: 1400px) {

    /* .vc_desktop header .tools.cell.shrink.text-right {
        position: absolute;
        top: 20px;
        right: 50px;
    } */

    .vc_desktop header.header--stick .tools.cell.shrink.text-right {
        display: none;
    }

}

@media (max-width: 1285px) {

    .vc_desktop header .tools.cell.shrink.text-right {
        right: 10px;
    }

}

.vc_mobile header:not(.header--stick) .header-wrapper.grid-container .menu_circolo {
    top: 0;
    width: 100%;
    text-align: center;
}

.vc_mobile header:not(.header--stick) .header-wrapper.grid-container .menu_circolo a {
    font-size: 20px;
}



/*.vc_mobile .logged-in.header-has-overlap:not(.single):not(.woocommerce-cart):not(.archive) .offcanvas_main_content #primary*/
/*.vc_mobile .logged-in.header-has-overlap.home .offcanvas_main_content #primary {
      padding-top: 120px;
  }*/

@media (max-width: 500px) {

    /*header.site-header .header-inner {
      position: relative;
  }*/
    body.home .offcanvas_main_content #primary {
        padding-top: 110px !important;
    }
}

/*
  header:not(.header--stick) .header-wrapper.grid-container:before {
      content: 'circolo delle curiosità';
      text-transform: uppercase;
      font-size: 30px;
      position: absolute;
      left: 50%;
      transform: translate(-50%, -50%);
      mix-blend-mode: exclusion!important;
  }
  
  .header-color-light .header-wrapper.grid-container:before {color: #fff;}
  
  header:not(.header--stick) .header-wrapper.grid-container.gift_card:before {
      mix-blend-mode: normal!important;
  }
  
  header:not(.header--stick) .header-wrapper {padding-top: 34px!important;} */





.vc_mobile .page-header .title-section .title-section-wrapper .title-wrapper .page-title-wrapper .page-title {
    font-size: 40px;
}

/*.site-branding.cell.shrink.text-center img {
      height: 15px;
  }*/

/* home login */
@media (min-width: 700px) {
    .vc_mobile .col_iscriviti {
        position: absolute;
        left: 20%;
        width: 250px;
    }

    .vc_mobile .col_login {
        position: absolute;
        right: 20%;
        width: 250px;
    }



}

@media (max-width: 600px) {
    .vc_mobile .vc_custom_1646666890368 {
        padding-top: 20px !important;

    }

    .vc_mobile .vc_custom_1646666890368 img {
        max-width: 250px;
    }

    .vc_mobile body:not(.logged-in) h1.vc_custom_heading {
        font-size: 35px !important;
    }

}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) div#customer_login {
    position: fixed;
    top: -70px;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    color: #fff;
    max-width: initial;
    z-index: 9999;
}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) .login-content-inner {
    max-width: 550px;
    margin: 0 auto;
}

div#bb-register-wrap form.woocommerce-form.woocommerce-form-register.register {
    overflow-y: scroll;
    max-height: 65vh;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

div#bb-register-wrap form.woocommerce-form.woocommerce-form-register.register::-webkit-scrollbar {
    display: none;
}

/*div#bb-register-wrap form.woocommerce-form.woocommerce-form-register.register label {
      display: none;
  }*/

/*p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_codice_fiscale],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_billing_city],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_first_name],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_billing_address_1],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_billing_postcode],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_last_name],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_email],
  p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label[for=reg_password],*/
body:not(.logged-in):not(.page-id-1708):not(.page-id-7248) p.woocommerce-form-row label:not([for=reg_billing_phone], [for=reg_data_di_nascita], [for=reg__automatewoo_birthday_full]),
body:not(.logged-in):not(.page-id-1708):not(.page-id-7248) p.woocommerce-form-row .required,
body:not(.logged-in):not(.page-id-1708):not(.page-id-7248) .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(6) label,
body:not(.logged-in):not(.page-id-1708):not(.page-id-7248) .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(9) label {
    display: none;
}

html {
    overflow: auto !important;
}

html[lang='it-IT'] body:not(.logged-in) input#reg_data_di_nascita:before {
    content: 'data di nascita: ';
}

html[lang='en-US'] body:not(.logged-in) input#reg_data_di_nascita:before {
    content: 'date of birth: ';
}

html[lang="en-US"] label[for="reg__automatewoo_birthday_full"] {
    font-size: 0; /* Hide original text */
    position: relative;
}

html[lang="en-US"] label[for="reg__automatewoo_birthday_full"]::after {
    content: "Date of birthday *";
    font-size: 16px; 
    color: inherit;
    position: absolute;
    left: 0;
    bottom: 50%;
    transform: translateY(50%);
    
}



label[for='reg_billing_phone'],
label[for='reg_data_di_nascita'] {
    padding: 0;
}

body.woocommerce-account .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(2),
body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(5) {
    margin-bottom: 0;
    float: right;
}

/*body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(8), body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(9), body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(10) {
      width: 32%!important;
      margin-right: 1.2%;
  }
  
  body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(8) {
      margin-right: 0;
      float:right;
  }*/
/*body.page-id-1708 .login-cells .login-content .login-content-inner #bb-register-wrap .woocommerce-form-register p:nth-child(9) {
      display:none;
  }*/

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide input,
body:not(.logged-in):not(.woocommerce-lost-password) p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide select {
    border: 0;
    height: 2.5rem;
    line-height: 2.5rem;
}

div#bb-register-wrap form.woocommerce-form.woocommerce-form-register.register input#reg_email {
    margin: 20px 0 5px 0;
}

.woocommerce-notices-wrapper {
    max-width: 550px;
    margin: 0 auto;
}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) div#customer_login p,
body:not(.logged-in):not(.page-id-1708):not(.page-id-7248) div#customer_login p label {
    color: #fff;
}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) div#customer_login h1.page-title {
    color: #C2B18F !important;
    font-size: 40px !important;
}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) #bb-login-wrap:before,
body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) #bb-register-wrap:before {
    content: '';
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    left: 0;
    position: fixed;
    opacity: .95;
    z-index: -1;
}

.page-id-1708 .bb-login-form-divider,
.page-id-1708 #bb-show-register-button,
.page-id-7248 .bb-login-form-divider,
.page-id-7248 #bb-show-register-button {
    display: none;
}

.iscriviti_subito button {
    border: 1px solid #c2b18f !important;
}

.iscriviti_subito button:hover {
    background-color: transparent !important;
    border: 1px solid #fff !important;
}

.accedi button {
    border: 1px solid #c2b18f !important;
}

.accedi button:hover {
    background-color: transparent !important;
    border: 1px solid #fff !important;
}

.close_registrati,
.close_login {
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    cursor: pointer;
}

.woocommerce-error {
    z-index: 999;
}

#customer_login button.woocommerce-Button.button {
    background-color: #c2b18f;
}

#customer_login a.woocommerce-privacy-policy-link {
    color: #fff !important;
}

label[for="reg_newsletter_check"],
label[for="reg_privacy_check"] {
    display: block !important;
}

label[for="reg_newsletter_check"] .required {
    display: none;
}

label[for="reg_privacy_check"] .required {
    font-size: initial;
}

#reg_newsletter_check,
#reg_privacy_check {
    float: left;
    margin-right: 10px;
}

.woocommerce-privacy-policy-text {
    display: none;
}

a.loop-thumbnail {
    border-radius: 50vw 50vw 0 0;
}

.login-form-footer label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    display: none;
}

.login-content .login .login-form-footer .lost_password a {
    color: #fff !important;
}

body:not(.logged-in):not(.woocommerce-lost-password):not(.page-id-1708):not(.page-id-7248) .bb-login-form-divider span {
    color: #fff;
    background-color: transparent;
}

body:not(.logged-in) label[for="reg_newsletter_check"],
body:not(.logged-in) label[for="reg_privacy_check"] {
    float: right;
    width: 95%;
}

.vc_mobile body:not(.logged-in) label[for="reg_newsletter_check"],
.vc_mobile body:not(.logged-in) label[for="reg_privacy_check"] {
    width: 90%;
}

body:not(.logged-in) #reg_newsletter_check,
body:not(.logged-in) #reg_privacy_check {
    float: left;
}

@media (max-width: 600px) {
    #product-images .flickity-slider.sposta0 {
        transform: translateX(0%) !important;
    }

    #product-images .flickity-slider.sposta1 {
        transform: translateX(-100%) !important;
    }

    #product-images .flickity-slider.sposta2 {
        transform: translateX(-200%) !important;
    }

    #product-images .flickity-slider.sposta3 {
        transform: translateX(-300%) !important;
    }

    #product-images .flickity-slider.sposta4 {
        transform: translateX(-400%) !important;
    }

    #product-images .flickity-slider.sposta5 {
        transform: translateX(-500%) !important;
    }

    #product-images .flickity-slider.sposta6 {
        transform: translateX(-600%) !important;
    }

    #product-images .flickity-slider.sposta7 {
        transform: translateX(-700%) !important;
    }

    #product-images .flickity-slider.sposta8 {
        transform: translateX(-800%) !important;
    }
}


/* IMMAGINE A FINESTRELLA */

.immagine-esperienze img {
    border-radius: 50vw 50vw 0 0 !important;
    border: 2px solid #c2b18f;
    padding: 25px;
}

/* homepage */
.vc_mobile .shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper {
    width: 100% !important;
}


.vc_mobile ul.products.columns-4>.product,
.vc_mobile ul.products.columns-4 .flickity-slider>.product {
    flex: 0 0 auto;
    width: 50%;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
}

.vc_mobile .barberry-button-container .b-button_small {
    white-space: normal;
}

.vc_mobile .vc_custom_1647965028688 {
    margin: 0 auto !important;
}


/* menu  */
@media (max-width: 600px) {
    .vc_mobile li.menu-item a {
        font-weight: 400 !important;
    }
}

.b-button_small.button.menu {
    background-color: #c2b18f;
    border-color: #c2b18f;
    padding: 0 10px 0 15px;
    margin-right: 20px;
}

.b-button_small.button.menu:hover a span {
    color: #000 !important;
}

.b-button_small.button.menu a span {
    padding: 0;
}

@media (min-width: 1025px) {
    .vc_desktop header .tools.cell.shrink.text-right {
        position: absolute;
        top: 50px;
        right: 50px;
    }

    .vc_desktop header.header--stick .tools.cell.shrink.text-right {
        top: 20px;
    }
}


@media (max-width: 800px) {
    .b-button_small.button.menu {
        text-align: left;
        padding: 10px;
    }

    .b-button_small.button.menu a span {
        font-size: 18px;
    }
}



/*elenco prodotti*/
.vc_mobile .page-header.with-back-btn .title-wrapper .page-title-wrapper {
    margin: 0 auto;
    width: 100%;
    padding: 0;
}

.foto_prodotti,
.search-results-inner .suggestion-image {
    border-radius: 50vw 50vw 0 0;
}


ul.products li.product .product-inner .product-image .footer-section .footer-section-inner .button {
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
}

@media screen and (max-width: 768px) {

    ul.products li.product .product-inner .product-image .footer-section .footer-section-inner .button.add_to_cart_button,
    ul.products li.product .product-inner .product-image .footer-section .footer-section-inner .button.barberry_addtocart_button {
        display: none;
    }
}

.select2-results li[id$="popularity"] {
    display: none;
}

.tax-product_cat .products button.xoo-wl-action-btn.xoo-wl-open-form-btn.button.btn.xoo-wl-btn-popup {
    display: none;
}

@media (max-width: 600px) {

    .vc_mobile ul.products.columns-2 li.product .product-inner .product-details .product-title a,
    .vc_mobile ul.products.columns-3 li.product .product-inner .product-details .product-title a {
        font-size: 18px;
        line-height: 1.1;
    }
}

/* scheda prodotto */


/*--- NASCONDI AGGIUNGI AL CARRELLO PER PRODOTTI "ONE TIME BUY" GIÀ ACQUISTATI DAL CLIENTE ---*/
.single-product.product_already_purchased form.cart {
    display: none;
}

.single-product.product_already_purchased .product_summary_bottom:after {
    content: "Hai già acquistato questo prodotto";
    margin-top: 20px;
    display: block;
}

.frm_pro_max_limit_desc {
    display: none;
}


/*---*/

.single-bottom-inview {
    opacity: 1 !important;
}

.attr-title.woocommerce-product-attributes-item__label {
    font-weight: 600;
}

.cell.small-6.large-4.woocommerce-product-attributes-item:last-child p {
    margin-bottom: 0;
}

span.titolo_attributo {
    font-weight: 600;
    padding-top: 15px
}

.single-product .woocommerce-tabs #tab-description,
.single-product .woocommerce-tabs #tab-riconoscimenti-premi,
.single-product .woocommerce-tabs #tab-abbinamenti {
    padding-bottom: 30px;
}

.prodotto_allegato {
    text-align: center;
}

.prodotto_allegato a {
    color: #c2b18f;
    border-bottom: 1px solid #c2b18f;
    font-weight: 600;
    transition: all 1s ease;
}

.prodotto_allegato a:hover {
    color: #000;
    border-color: #000;
}

.single-product .product_layout.product_layout_style_2 .product-info-cell .product_summary_bottom .cart:not(.variations_form):not(.grouped_form) .addtocart-button-group {
    margin-top: 36px !important;
}

button.single_add_to_cart_button.button.alt.progress-btn.add_to_cart_button {
    font-weight: 400 !important;
}



.product_meta {
    display: none !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ddd !important;
    /* color: brown; */
}


/* disattivo lo zoom */
.woocommerce-product-gallery__image.product-gallery-cell {
    pointer-events: none;
}

.single-product .product-images-wrapper .product-image-wrapper {
    pointer-events: none;
}

/* box avvisami */
.single-product button.xoo-wl-action-btn.xoo-wl-open-form-btn.button.btn.xoo-wl-btn-popup {
    margin: 10px 0;
}

.xoo-wl-sidebar {
    background-image: url(https://store.feudi.it/wp-content/uploads/2022/10/Cutizzi-3-500x600.jpg);
}

.xoo-wl-form button.xoo-wl-submit-btn.xoo-wl-action-btn.button.btn {
    max-width: initial;
    padding: 10px;
}



/* SLIDER HOME */

h1.slide-title {
    letter-spacing: 0px !important;
}

p.slide-description {
    opacity: 1 !important;
    font-size: 16px !important;
    line-height: 1.6em !important;
}


p.slide-subtitle {
    letter-spacing: 0px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

p.slide-button a {
    font-size: 14px !important;
    letter-spacing: 0px !important;
}


.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper {
    width: 250% !important;
}

html:not(.vc_mobile).shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper .flickity-page-dots {
    bottom: 30px !important;
}


/* HOME PRODOTTI IN EVIDENZA */

.grid-container .product-labels {
    top: 36% !important;
    left: -26px !important;
}

.woocommerce .product-labels.labels-solid .featured {
    background-color: #C2B18F !important;
}

.product_layout .product-labels {
    top: 15% !important;
    left: 0px !important;
}


/* PRODOTTI A DISPONIBILITA LIMITATA */

.product_layout .afwcbm-badge-type-text-6818 {
    padding: 7px 20px 5px 20px !important;
    font-size: 16px !important;
}

.product_layout .afwcbm_product_page_style_6818 {
    top: 15% !important;
}


/* BANNER CATEGORIA */

.tax-product_cat .term-description a {
    font-size: 20px !important;
    color: #fff !important;
}



.page-header.page-title-default.title-size-xlarge.title-design-default.color-scheme-light.with-back-btn:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute !important;
    top: 0px;
    left: 0px;
}


.page-header.page-title-default.title-size-large.title-design-default.color-scheme-light:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute !important;
    top: 0px;
    left: 0px;
}

body.header-has-overlap .page-header .title-section .title-section-wrapper .title-wrapper {
    z-index: 999999 !important;
}

.page-header .title-section .title-section-wrapper .shop-categories-wrapper,
.page-header .title-section .title-section-wrapper .blog-categories-wrapper {
    z-index: 999999 !important;
}

h1.page-title.entry-title {
    font-weight: 400 !important;
    color: #C2B18F !important;
}

.page-header .title-section .title-section-wrapper .title-wrapper .term-description p {
    font-size: 20px !important;
}

.archive.tax-product_tag .page-header-bg.rellax {
    background-image: none !important;
    background-color: #ece9e0 !important;
}

.archive.tax-product_tag .page-header.title-size-xlarge .title-section .title-section-wrapper {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

/* ELENCO PRODOTTI */
.vc_mobile body.single-product .product_layout_style_2 .product-cells,
.vc_mobile body.single-product .product_layout_style_3 .product-cells {
    padding-top: 110px;
}


.prodotti_filtro {
    color: #fff;
    padding-top: 15px;
    font-size: 24px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}

.vc_mobile .prodotti_filtro {
    font-size: 16px;
    line-height: 1;
    bottom: 10px;
}

.page-title-wrapper a.back-btn {
    display: none;
}

.products .product-details .xoo-wl-btn-container.xoo-wl-btc-simple.xoo-wl-btc-popup {
    display: none;
}

.vc_mobile ul.products li.product .product-inner .product-image .footer-section .footer-section-inner .product_type_variable:after,
.vc_mobile ul.products li.product .product-inner .product-image .footer-section .footer-section-inner .add_to_cart_button:after {
    display: none;
}

.vc_mobile a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.barberry_addtocart_button.button,
.vc_mobile a.button.product_type_variable.add_to_cart_button.barberry_addtocart_button.button {
    flex: 2 1 120px !important;
    order: 3;
}


.woocommerce .product-labels.labels-solid .onsale {
    background-color: #c2b18f !important;
}

.woocommerce ins .amount {
    color: #c2b18f !important;
}

ul.products li.product .product-inner .product-details .price del .amount:before {
    border-bottom: 1px solid #c2b18f !important;
}

span.woocommerce-Price-amount.amount {
    display: inline !important;
}

/* CUSTOM LABEL  */
.afwcbm_shop_page_style {
    z-index: 100;
    padding: 7px 20px 5px 20px;
    top: 39%;
    left: -26px;
}


@media (min-width: 700px) {

    .vc_mobile a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.barberry_addtocart_button.button,
    .vc_mobile a.button.product_type_variable.add_to_cart_button.barberry_addtocart_button.button {
        flex: 2 1 170px !important;
    }
}

/* PAGINA CATEGORIA - filtro laterale */

.widget .wc-block-product-categories .wc-block-product-categories-list li ul.wc-block-product-categories-list--depth-1 li span.wc-block-product-categories-list-item-count,
span.wc-block-product-categories-list-item-count {
    display: none !important;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories {
    margin-top: 8px;
    margin-left: 10px;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item {
    padding-left: 20px;
    border: 0;
    margin: 0;
    position: relative;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:before,
aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:after {
    content: '';
    position: absolute;
    width: 10px;
    border-left: 1px solid #d6d6d6;
    left: 2px;
    top: 7px;

}

aside.widget.woocommerce.widget_product_categories p.widget-title.footer-widget {
    font-size: 18px;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:after {
    height: 11px;
    border-bottom: 1px solid #d6d6d6;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:last-child:before {
    display: none;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:last-child:after {
    border-bottom-left-radius: 1px;
}

aside.widget.woocommerce.widget_product_categories ul.product-categories li.cat-item:before {
    height: 105%;
}



/* SCHEDA PRODOTTO */
.yith-wcwl-add-button .add_to_wishlist svg.yith-wcwl-icon-svg {
    display: none;
}

@media (max-width: 1400px) {

    .vc_desktop .product-images-wrapper {
        padding-top: 160px;
    }
}

@media (max-width: 1280px) {
    .box-share-master-container {
        margin-top: 30px;
    }
}

.single-product h1.product_title.entry-title {
    line-height: 1.2 !important;
}

.single-product .product_layout .product-info-cell .product_summary_middle .price .amount {
    color: #C2B18F !important;
}

.product_summary_middle .posizione_etichetta,
.product_summary_middle .tipo_bottiglia {
    display: none;
}

.woocommerce-product-attributes-item {
    width: 100% !important;
}

.product_summary_middle>span {
    display: flex;
}

.product_summary_bottom {
    padding-top: 20px;
}


ul.tabs.wc-tabs li a {
    font-size: 26px !important;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
}

.single-product .product-tabs-cells {
    padding-bottom: 6rem !important;
}

.single-product .woocommerce-tabs #reviews #comments .description p {

    font-size: 13px;
    line-height: 1.4;
    padding: 0;
    margin: 0 auto;

}

.cell.small-6.large-4.woocommerce-product-attributes-item.woocommerce-product-attributes-item--weight {
    display: none !important;
}

.cell.small-6.large-4.woocommerce-product-attributes-item {
    max-height: 60px;
}

.grid-x.align-center.product-meta-cells span,
.grid-x.align-center.product-meta-cells a {
    font-size: 14px !important;
}

section.related.products h2 {
    letter-spacing: 0px !important;
    text-transform: uppercase !important;
    font-size: 28px !important;
}

section.related.products .xoo-wl-btc-popup {
    display: none !important;

}

.single-product .sku_wrapper {
    display: none !important;
}

.single-product .product_layout.product_layout_style_2 .product-info-cell .product_summary_bottom .cart:not(.variations_form):not(.grouped_form) .addtocart-button-grou {
    margin-top: 36px !important;
}

div#tab-description {
    text-align: center !important;
}

.product_cat-archivio-storico-e-ricerca .prodotto_allegato {
    display: none !important;
}

.single-product .product_summary_bottom form {
    margin: 2.5rem 0;
}


/* -> GIFT CARD */
body .product_summary_bottom {
    padding-top: 0;
}

form.gift-cards_form.cart>h3,
.gift-card-content-editor.step-appearance {
    display: none;
}

.gift_card_template_button.variations_button .quantity {
    display: inline-block !important;
}

.ywgc-main-form-preview-container {
    box-shadow: none;
}

/* RECENSIONI */

h2.woocommerce-Reviews-title {
    font-size: 30px !important;
}

.single-product .woocommerce-tabs #reviews #comments .avatar {
    width: 3rem !important;
    height: 3rem !important;
}

strong.woocommerce-review__author {
    font-size: 20px !important;
}

.single-product .woocommerce-tabs #reviews #comments .comment_container .comment-text {
    padding-left: 4.4rem !important;
}




/* TAB RECENSIONI NELL ACCOUNT UTENTE */
.with_frm_style .frm_scale input[type=radio]:before {
    margin: 0 !Important
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--tab-recensioni a::before {
    font-family: 'Barberry' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    /*content: "\ea0b"!important;*/
    content: "\ea49" !important;


}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--payment-methods {
    display: none;
}

.pulsante_ordini_vecchi.b-button_small.button {
    background-color: #c2b18f;
    border-color: #c2b18f;
    padding: 10px;
    float: right;
    margin-top: 10px;
}


/* ORDINI */
ol.woocommerce-OrderUpdates.commentlist.notes {
    padding-bottom: 30px;
}

li.woocommerce-OrderUpdate.comment.note {
    list-style: none;
}


.elenco_commenti {
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

.elenco_commenti p,
.woocommerce-OrderUpdate-description.description {
    font-size: 1.1rem !important;
    line-height: 1 !important;
    margin-bottom: 10px;
}

.woocommerce-OrderUpdate-meta.meta {
    font-size: 1.3rem !important;
    line-height: 1 !important;
}

.woocommerce-OrderUpdate-description.description p {
    font-size: 1.1rem !important;
    line-height: 1 !important;
}

.elenco_commenti p span {
    font-size: 1.3rem !important;
    margin-top: 30px;
    display: block;
}

.form_commento {
    padding-top: 60px;
}


/* BANNER PRE-FOOTER */

.banner-overlay:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 35px);
    position: absolute;
    overflow: hidden;
    z-index: 111111 !important;
    height: calc(100% - 35px);
}

.banner-overlay .vc_column-inner {
    z-index: auto !important;
}

.banner-overlay .wpb_wrapper {
    z-index: 999999 !important;
}


/* NEWSLETTER FORM*/
div.frm_checkbox label a {
    font-size: inherit;
}

/* CARRELLO  */
.vc_mobile .quantity.hidden {
    display: none;
}

.fgf_gift_products_wrapper {
    position: relative;
    margin-top: 100px;
}

.fgf_gift_products_table td img {
    width: 160px;
}

a.button.fgf-add-manual-gift-product {
    padding: 15px;
    font-size: 14px;
}

table.shop_table.shop_table_responsive.fgf_gift_products_table thead {
    display: none;
}

@media (max-width: 600px) {

    .fgf_gift_products_wrapper {
        position: relative;
    }



    table.shop_table.shop_table_responsive.fgf_gift_products_table td {
        display: block;
        text-align: center;
    }

    table.shop_table.shop_table_responsive.fgf_gift_products_table td[data-title='Product Name'] {
        font-weight: 600;
    }

}

/* CHECKOUT */
.woocommerce-terms-and-conditions .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 10%;
}

.woocommerce-terms-and-conditions .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 80%;
}

.woocommerce-checkout .checkout-product-name.product-name {
    font-family: "Optima", sans-serif !important;
}

.woocommerce-table--order-details ul.wc-item-meta img {
    max-width: 50px;
}

.woocommerce-table--order-details td.woocommerce-table__product-name.product-name li:nth-child(5),
.woocommerce-table--order-details td.woocommerce-table__product-name.product-name li:nth-child(6),
.woocommerce-table--order-details td.woocommerce-table__product-name.product-name li:nth-child(7) {
    display: none;
}

.woocommerce-table--order-details td.woocommerce-table__product-name.product-name li p a {
    display: none;
}

table.woocommerce-table--order-details ul.wc-item-meta li p {
    color: #666;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 300;
}

.paypal-button-number-2 {
    display: none;
}

@media (max-width: 800px) {
    span.woocommerce-terms-and-conditions-checkbox-text a {
        pointer-events: none;
        background: none !important;
    }
}

body .paypal-button-number-1 {
    display: none !important;
}


.tempi_spedizione {
    font-size: 14px;
    padding: 20px;
    border: 1px solid #ccc;
}

/* FOOTER */
footer .widget_nav_menu h4.widget-title {
    font-size: 28px;
}

.widget_text .textwidget p {
    font-size: 16px !important;
}

.widget_text .textwidget a {
    font-size: 16px !important;
}

.copyright-section .cell.large-4:not(.footer_text) {
    display: none;
}

footer#site-footer .copyright-section .footer_text {
    width: 100%;
    font-size: 16px;
}

.cell.large-4.footer_text,
.cell.large-4.footer_text a {
    font-size: 14px !important;
}

.vc_mobile .banner-overlay.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    width: 100%;
}


.site-footer-inner .widget_text .textwidget a:not(.button) {
    background-image: none !important;
}


/* stycky cart */
.barberry-sticky-add-to-cart__content-price {
    padding-top: 10px;
}

.barberry-add-to-cart-fixed .barberry-wrap-content-inner {
    height: auto;
}

@media (max-width: 1400px) {
    .vc_desktop .vc_column_container .vc_custom_1651486677968 {
        padding-right: 35px !important;
        padding-left: 35px !important;
    }

    .vc_mobile .vc_column_container .vc_custom_1651486677968 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .vc_desktop .vc_column_container .vc_custom_1651486642390 {
        padding-right: 45px !important;
        padding-left: 45px !important;
    }

    .vc_mobile .vc_column_container .vc_custom_1651486642390 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .vc_desktop .vc_column_container .vc_custom_1651486583731 {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .vc_mobile .vc_column_container .vc_custom_1651486583731 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

.vc_mobile .loghi_gruppo .vc_col-sm-6 {
    width: 100%;
}

.vc_mobile .loghi_gruppo .vc_col-sm-6:first-child img {
    max-height: 100px;
}

@media (max-width: 500px) {

    .vc_mobile .logo-gruppo {
        margin-bottom: 10px;
    }

    .vc_mobile .loghi_gruppo .vc_col-sm-6:first-child img {
        max-height: 80px;
    }

    .vc_mobile .loghi_gruppo .vc_col-sm-6:nth-child(2) img {
        max-width: 60%;
    }

    .vc_mobile .esperienza_feudi {
        display: flex;
        flex-direction: column-reverse;
    }


    /* ---- home store ----  */

    .shortcode_barberry_collections_slider .barberry_slider_content {
        min-height: 350px !important;
    }

    .colonna_box_home_shop .vc_column-inner {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .nav-vertically-center-outer .sp-wcsp-button-prev,
    .nav-vertically-center-outer .sp-wcsp-button-next {
        margin-top: 35% !important;
    }

    .sp-wcsp-slider-area #sp-wcsp-slider-section-8643 .sp-wcsp-cat-item .sp-wcsp-cat-details .sp-wcsp-cat-details-content .sp-wcsp-cat-name a {
        font-size: 22px !important;
    }

    /* ---- crea la tua etichetta ----  */

    .normal_height.vc_row.wpb_row.vc_row-fluid.intestazione-crea-la-tua-etichetta {
        padding-top: 40% !important;
    }

    .normal_height.vc_row.wpb_row.vc_row-fluid.riga-vini-crea-la-tua-etichetta {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


    .page-id-9255 ul.products.columns-3>.product,
    .page-id-9255 ul.products.columns-3 .flickity-slider>.product {
        width: 100% !important;
    }

    .page-id-9255 ul.products.columns-4>.product,
    .page-id-9255 ul.products.columns-4 .flickity-slider>.product {
        width: 100% !important;
    }


    .page-id-9292 ul.products.columns-3>.product,
    .page-id-9292 ul.products.columns-3 .flickity-slider>.product {
        width: 100% !important;
    }

    .page-id-9292 ul.products.columns-4>.product,
    .page-id-9292 ul.products.columns-4 .flickity-slider>.product {
        width: 100% !important;
    }

}

/* smartphone */
/* @media (max-width: 600px) {
    body:not(.logged-in) .vc_column_container {
        width: 95%;
        margin: 0 auto;
    }
} */

@media (max-width: 1400px) {


    /* .etichetta_retro_sopra {
      width: 140px!important;
  } */

    .retro_bottiglia.dubl #retro_custom_text {
        width: auto !important;
    }

    div#retro_custom_text p {
        font-size: 8px;
    }

}

@media (max-width: 1300px) {
    .etichetta_retro_sopra {
        top: 57% !important;
    }

    .retro_bottiglia.feudi .etichetta_retro_sopra {
        top: 43% !important;
    }

    div#retro_custom_text p {
        font-size: 6px;
    }

}

@media screen and (max-width: 1025px) {
    .single-product .product_layout.product_layout_style_2 .product-cells .product-info-cell {
        padding: 0 6vw;
    }

    td.value {
        display: flex;
        align-items: baseline;
    }
}

@media screen and (max-width:821px) {
    .single-product .product_layout.product_layout_style_2 .product-cells .product-images-cell {
        padding-left: 0;
        padding-bottom: 0;
    }

    .single-product .product_layout.product_layout_style_2 .product-cells .product-info-cell {
        padding: 0 4vw;
    }
}

@media screen and (max-width: 541px) {
    .single-product .product_layout.product_layout_style_2 .product-cells .product-info-cell {
        padding: 0 40px;
        margin-top: 0;
    }

    .product_layout .product-images-inner {
        height: 80vh;
    }

    .product-images-inner .product-image-wrapper #product-images .flickity-viewport {
        height: 80vh !important;
    }
}

@media screen and (max-width: 421px) {
    .product_layout .product-images-inner {
        height: 55vh;
    }

    .product-images-inner .product-image-wrapper #product-images .flickity-viewport {
        height: 55vh !important;
    }

}

@media screen and (max-width: 500px) {
    .product_layout .product-images-inner {
        height: 50vh;
    }

    .product-images-inner .product-image-wrapper #product-images .flickity-viewport {
        height: 50vh !important;
    }
}

@media screen and (max-width: 392px) {
    .product_layout .product-images-inner {
        height: 60vh;
    }

    .product-images-inner .product-image-wrapper #product-images .flickity-viewport {
        height: 60vh !important;
    }
}

/* CARRELLO */
#cart-form ul.variation li.variation-strongInizialistrong p {
    text-transform: uppercase;
}

p.iniziali {
    text-transform: uppercase;
}

.wc-item-meta {
    margin-bottom: 20px;
}


#billing_wooccm15::-webkit-input-placeholder {
    /* Edge */
    color: red;
    opacity: 0.8;
}

#billing_wooccm15:-ms-input-placeholder {
    /* Internet Explorer */
    color: red;
    opacity: 0.8;
}

#billing_wooccm15::placeholder {
    color: red;
    opacity: 0.8;
}

/* PAGINA DUBL */
.pagina_dubl .product.type-product {
    opacity: 1 !important;
}

.product_tag-dubl .product_summary_middle {
    display: none !important
}

/* LANDING PAGE*/
body.page-template-default li.product.type-product {
    opacity: 1 !important;
}

/* POPUP */
.pum.pum-overlay.popmake-overlay.auto_open.click_open.pum-active {
    opacity: 1 !important;
    display: block !important;
}

/* COLLABORAZIONI */

@media only screen and (max-width: 767px) {
    .col_reverse {
        flex-direction: column-reverse !important;
    }
}

/* Nascondi Badge RECAPTCHA */
.grecaptcha-badge {
    display: none !important;
}



/**
 * NEW HEADER FEUDI SHOP
 *
 */
@media screen and (min-width: 1024px) {

    body:not(.blog) header.site-header .header-inner:before {
        opacity: 1;
    }

    .site-branding.cell.shrink.text-center {
        display: none;
    }

    header:not(.header--stick) .header-wrapper {
        padding-top: 120px !important;
    }

    .header-sections.grid-x.align-middle {
        padding-top: 30px !important;
    }

    .page-header.title-size-default .title-section .title-section-wrapper,
    .page-header.title-size-large .title-section .title-section-wrapper,
    body.logged-in.woocommerce-wishlist .account-cells .cell {
        padding-top: 250px !important;
    }

    .single-product .grid-x.product-cells {
        padding-top: 100px;
    }


    header.site-header:not(.header--clone).header-color-light .dropdown.menu>li>a:after,
    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-cart .header-cart-title,
    header.site-header:not(.header--clone).header-color-light .dropdown.menu>li>a span,
    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-expanded-view .header-account>ul.my-account-icon>li>a:before {
        color: black
    }

    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-cart .header-cart-count .header-cart-count-background {
        background: black;
    }

    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-expanded-view sup,
    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-expanded-view svg {
        stroke: black;
    }

    header.site-header:not(.header--clone).header-color-light .header-wrapper .header-sections .tools .header-cart .header-cart-count .header-cart-count-number {
        color: white;
    }

}

@media screen and (max-width: 1023px) {
    .menu_circolo {
        display: none !important;
    }
}

.header--clone .site-branding.cell.shrink.text-center {
    display: block;
}

.header--clone .menu_circolo {
    display: none !important;
}

.header-wrapper {
    padding-bottom: 10px;
}



/**
 * Nascondi nav menu pagine checkout e carrello
 *
 */
@media only screen and (min-width: 767px) {

    .woocommerce-checkout .header-sections,
    .woocommerce-cart .header-sections {
        display: none !important;

    }
}

@media only screen and (min-width: 767px) {
    .error404 .content-page-wrapper {
        padding-top: 350px !important;
    }

    .theiaStickySidebar {
        padding-top: 100px !important;
    }
}

